@use "src/app/shared/styles/main-styles";

.special-br{
  border-bottom-left-radius: 1.5rem;
  border-top-left-radius: 1.5rem;
}
.card-image{
  height: 100%;
}

@media screen and (max-width: 991px) {
  .card-image{
    height: 80% !important;
  }
}

@media screen and (max-width: 767px) {
  .special-br{
    border-top-right-radius: 1.5rem;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 0;
  }
  .card-image{
    height: 100% !important;
  }
}
